@import '../components/flag-icon-css/css/flag-icon.min.css';
.special {
  color: #ee8496;
}

.base {
  color: goldenrod;
}

.link {
  color: #465b6d;
}

.text {
  color: #222;
}

html {
  scroll-behavior: smooth;
  margin: 0;
  padding: 0;
}

body,
div,
span,
p,
a {
  font-family: Arial, Verdana, Geneva, Tahoma, sans-serif;
  color: #222;
  letter-spacing: 0.05em;
  font-weight: 100;
  line-height: 1.5;
}

a {
  color: #465b6d;
  cursor: pointer;
  text-decoration: underline;
  font-weight: 100;
  text-transform: uppercase;
}
a:hover {
  color: #ee8496;
}

h1,
h2,
h3,
h4,
h5 {
  margin-top: 1em;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.5;
  margin-bottom: 25px;
  transition: all 1s ease-in-out;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto,
    Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

body {
  background: #fff;
  color: #222;
  font-size: small;
  line-height: 1.5;
  margin-bottom: 0;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.home {
  padding-top: 150px;
  position: relative;
}
.home section {
  padding: 80px 0;
}
.home .menu {
  z-index: 1;
  background: white;
  padding: 0;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: auto;
}
.home .menu .logo {
  height: 50px;
  width: auto;
}
.home .menu,
.home .menu a {
  display: inline-block;
  padding: 15px;
  color: #465b6d;
}

.xx-small {
  font-size: xx-small;
}

.x-small {
  font-size: x-small;
}

.small {
  font-size: small;
}

.medium {
  font-size: medium;
}

.large {
  font-size: large;
}

.x-large {
  font-size: x-large;
}

.xx-large {
  font-size: xx-large;
}

.hidden {
  display: none !important;
  visibility: hidden !important;
}

.card,
form {
  padding: 5px;
  width: 100%;
  background: white;
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.1) 0 20px 25px -10px;
  margin-bottom: 25px;
}

.statuses {
  vertical-align: top;
  font-size: 9px;
  display: inline-block;
  line-height: 10px;
}
.statuses .status {
  border-radius: 8px;
  width: 8px;
  height: 8px;
  display: inline-block;
  line-height: 8px;
  margin-right: 5px;
}
.statuses .status.status_active,
.statuses .status.status_1 {
  background: green;
}
.statuses .status.status_inactive,
.statuses .status.status_-1 {
  background: gold;
}
.statuses .status.status_draft,
.statuses .status.status_pending,
.statuses .status.status_0 {
  background: lightgray;
}
.statuses .status.status_deleted,
.statuses .status.status_finished,
.statuses .status.status_-2 {
  background: red;
}

.button {
  min-width: 250px;
  text-align: center;
  padding: 20px 55px;
  background-color: rgba(255, 255, 255, 0.7);
  border: 2px solid #222;
  color: #465b6d;
  border-radius: 10px;
  cursor: pointer;
  margin-bottom: 15px;
}

.topbtn {
  margin-left: -3px;
  display: inline-block;
  border: 1px solid rgba(0, 0, 0, 0.5);
  border: none;
  color: gray;
  min-height: 35px;
  min-width: 35px;
  text-align: center;
  margin-bottom: 5px;
  font-size: 13px;
  padding: 2px 7px;
  padding-top: 3px;
  position: relative;
  box-shadow: rgba(0, 0, 0, 0.5) 0 0 15px -5px;
}
.topbtn i {
  font-size: 20px;
}
.topbtn:hover {
  box-shadow: rgba(0, 0, 0, 0.5) 0 0 10px -5px;
  color: black;
}
.topbtn.btn-danger * {
  color: white;
}
.topbtn span {
  line-height: 0.8;
  position: absolute;
  left: 0;
  width: 100%;
  text-align: center;
  display: block;
  font-size: 7px;
  font-weight: normal;
  letter-spacing: 0.03em;
  bottom: 3px;
}
.topbtn.btn-danger {
  background-color: rgba(255, 0, 0, 0.75);
}
.topbtn.btn-success {
  background-color: rgba(0, 255, 0, 0.75);
}
.topbtn.btn-info {
  background-color: rgba(115, 143, 166, 0.3);
}

.btn {
  background: rgba(255, 255, 255, 0.5);
  color: #465b6d;
  padding: 15px 25px;
  border-radius: 10px;
  border-width: 2px;
}
.btn:hover {
  background: white;
  border-width: 5px;
  padding: 12px 22px;
  color: #222;
}

.w100 {
  width: 100%;
}

.status--1 {
  opacity: 0.4;
  display: none;
}

.status--2 {
  color: red;
  opacity: 0.2;
  display: none;
}

.status-2 {
  font-weight: bold;
  font-size: x-large;
}

small.intro {
  font-size: small;
  line-height: 1;
}

.incircle {
  border-radius: 50%;
  border: 1px solid rgba(0, 0, 0, 0.3);
  padding: 2px 6px;
  font-size: small;
  color: rgba(0, 0, 0, 0.3);
}

.disabled {
  opacity: 0.1;
}

.bkg {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.bkg.bkgstatic {
  background-attachment: fixed;
}
.bkg.bkg1 {
  background-image: url('/sprites/0/bkg/1.jpg');
}
.bkg.bkg2 {
  background-image: url('/sprites/0/bkg/2.jpg');
}
.bkg.bkg3 {
  background-image: url('/sprites/0/bkg/3.jpg');
}
.bkg.bkg4 {
  background-image: url('/sprites/0/bkg/4.jpg');
}

.card {
  background: rgba(255, 255, 255, 0.5);
  border-radius: 20px;
}

.sprite,
.hero,
.tribe,
.weapon,
.city,
.item {
  text-align: center;
  margin-bottom: 25px;
}
.sprite img,
img .sprite,
.sprite img,
.hero img,
img .hero,
.hero img,
.tribe img,
img .tribe,
.tribe img,
.weapon img,
img .weapon,
.weapon img,
.city img,
img .city,
.city img,
.item img,
img .item,
.item img {
  height: 120px;
  width: auto;
  border-radius: 10px;
}
.sprite span,
.hero span,
.tribe span,
.weapon span,
.city span,
.item span {
  display: block;
  text-align: center;
  font-size: x-small;
}

.weapon img,
img .weapon,
.weapon img {
  height: 60px;
  width: auto;
  border-radius: 10px;
}

.tribe img,
img .tribe,
.tribe img {
  height: 80px;
  width: auto;
  border-radius: 10px;
}

.city img,
img .city,
.city img {
  height: auto;
  width: 100%;
  border-radius: 10px;
}

.clearfix:before,
.clearfix:after {
  content: ' ';
  /* 1 */
  display: table;
  /* 2 */
}

.clearfix:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix {
  *zoom: 1;
}

.datablock,
.tags {
  display: block;
  margin: 15px 0;
}

.inline {
  display: inline-block;
}

.itemlabel {
  font-size: x-small;
  font-weight: normal;
}

.tag {
  display: inline-block;
  padding: 5px 10px;
  font-size: x-small;
  background: rgba(0, 0, 0, 0.2);
}

.eventImageSmall {
  height: 100px;
  width: auto;
}

#eventDetails ol,
#eventDetails dl,
#eventDetails ul {
  margin-left: 25px;
  padding: 0;
}

.listing {
  height: 100vh;
  overflow: auto;
  width: 100%;
  padding: 15px;
}
.listing .row {
  margin-bottom: 15px;
  width: 100%;
}

.line2 {
  line-height: 2;
}

.line15 {
  line-height: 1.5;
}

.stats {
  line-height: 2.5;
}

.big {
  font-weight: bold;
  font-size: xx-large;
}

.countryflag {
  display: inline-block;
  margin: 3px;
}
.countryflag img {
  height: 16px;
}

.section {
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  display: block;
  clear: both;
  opacity: 0.3;
  font-size: x-large;
  font-weight: bold;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  margin-top: 25px;
  margin-bottom: 15px;
  border-bottom: 1px solid #738fa6;
}

.product {
  display: inline-block;
  vertical-align: top;
}
.product .title {
  font-weight: bold;
  font-size: large;
  margin-bottom: 15px;
}
.product .image {
  width: 100%;
  height: 150px;
  display: block;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-bottom: 10px;
}
.product .btn {
  font-size: x-small;
}
.product .auctionprice {
  font-size: x-large;
  font-weight: bold;
  text-align: center;
  display: block;
}

/* footer */
ul {
  margin: 0px;
  padding: 0px;
}

.footer-section {
  background: #32414e;
  position: relative;
}

.footer-cta {
  border-bottom: 1px solid #373636;
}

.single-cta i {
  color: #ff5e14;
  font-size: 30px;
  float: left;
  margin-top: 8px;
}

.cta-text {
  padding-left: 15px;
  display: inline-block;
}

.cta-text h4 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 2px;
}

.cta-text span {
  color: #757575;
  font-size: 15px;
}

.footer-content {
  position: relative;
  z-index: 2;
}

.footer-pattern img {
  position: absolute;
  top: 0;
  left: 0;
  height: 330px;
  background-size: cover;
  background-position: 100% 100%;
}

.footer-logo {
  margin-bottom: 30px;
}

.footer-logo img {
  max-width: 200px;
}

.footer-text p {
  margin-bottom: 14px;
  font-size: 14px;
  color: #7e7e7e;
  line-height: 28px;
}

.footer-social-icon span {
  color: #fff;
  display: block;
  font-size: 20px;
  font-weight: 700;
  font-family: 'Poppins', sans-serif;
  margin-bottom: 20px;
}

.footer-social-icon a {
  color: #fff;
  font-size: 16px;
  margin-right: 15px;
}

.footer-social-icon i {
  height: 40px;
  width: 40px;
  text-align: center;
  line-height: 38px;
  border-radius: 50%;
}

.facebook-bg {
  background: #3b5998;
}

.twitter-bg {
  background: #55acee;
}

.google-bg {
  background: #dd4b39;
}

.footer-widget-heading h3 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 40px;
  position: relative;
}

.footer-widget-heading h3::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: -15px;
  height: 2px;
  width: 50px;
  background: #ff5e14;
}

.footer-widget ul li {
  display: inline-block;
  float: left;
  width: 50%;
  margin-bottom: 12px;
}

.footer-widget ul li a:hover {
  color: #ff5e14;
}

.footer-widget ul li a {
  color: #878787;
  text-transform: capitalize;
}

.subscribe-form {
  position: relative;
  overflow: hidden;
}

.subscribe-form input {
  width: 100%;
  padding: 12px 22px;
  background: #2e2e2e;
  border: 1px solid #2e2e2e;
  color: #fff;
}

.subscribe-form button {
  position: absolute;
  right: 0;
  background: #ff5e14;
  padding: 13px 20px;
  border: 1px solid #ff5e14;
  top: 0;
}

.subscribe-form button i {
  color: #fff;
  font-size: 22px;
  transform: rotate(-6deg);
}

.copyright-area {
  background: #202020;
  padding: 25px 0;
}

.copyright-text p {
  margin: 0;
  font-size: 14px;
  color: #878787;
}

.copyright-text p a {
  color: #ff5e14;
}

.footer-menu li {
  display: inline-block;
  margin-left: 20px;
}

.footer-menu li:hover a {
  color: #ff5e14;
}

.footer-menu li a {
  font-size: 14px;
  color: #878787;
}

/* /footer */
.topmenu a {
  display: inline-block;
  padding: 3px;
  text-decoration: none;
  border-radius: 5px;
  min-height: 75px;
}
.topmenu a:hover {
  background: rgba(10, 50, 150, 0.5);
  color: white;
}
.topmenu a:last-child {
  float: right;
}
.topmenu li {
  vertical-align: top;
  padding: 5px;
  text-align: center;
  list-style: none;
  display: inline-block;
  text-transform: none;
  font-size: xx-small;
  font-weight: bold;
}
.topmenu li img {
  margin: auto;
  display: block;
  height: 32px;
  margin-bottom: 5px;
}

body {
  background: white;
}

.mp0 {
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5 {
  color: goldenrod;
  opacity: 1;
  /* text-shadow: rgba(0, 0, 0, 0.3) 1px 1px 3px, rgba(0, 0, 0, 1) 0 0 2px; */
}

.section {
  color: #ee8496;
  opacity: 1;
}

a {
  color: #738fa6;
}

.product h4.title {
  color: black;
  margin: 0;
}

@media screen and (min-width: 768px) {
  .topmenu a {
    min-height: 150px;
    border-radius: 15px;
  }
  .topmenu a li {
    padding: 15px;
    font-size: small;
  }
  .topmenu a li img {
    height: 82px;
  }
}
.avt {
  vertical-align: top;
}

.w100 {
  width: 100%;
}

#hero:before {
  background: rgba(255, 255, 255, 0.7);
}

#hero.havetext:before {
  background: rgba(255, 255, 255, 0.9);
}

ul li {
  list-style: none;
}
